flarum-auth-facebook:

  ##
  # UNIQUE KEYS - The following keys are used in only one location each.
  ##

  # Translations in this namespace are used by the admin interface.
  admin:

    # These translations are used in the Facebook Settings modal dialog.
    facebook_settings:
      app_id_label: App ID
      app_secret_label: App Secret
      title: Facebook 設定

  # Translations in this namespace are used by the forum user interface.
  forum:

    # These translations are used in the Log In modal dialog.
    log_in:
      with_facebook_button: Facebookでログインする
